Subject: Ticket Assigned - Wrong color of the item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Mar 2023 16:36:08 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong color of the item Dear team ,

I had ordered a rimmel lipstick of brown color via online on 27/03/23 &
when i recieved the item today its bright pink color . I consulted the
dalma stores lifestyle incharge she tried to exchange the item for me with
the colour which i had ordered but unfortunately they are unable to process
it through their system . So i kindly request you to do the needful to get
the correct item which i ordered / to exchange the color of the item
through the dalma mall centrepoint ..
hereby attaching the pictures of the item i ordered & what i recieved .

Regards
Dr.Jaseena Shanavas

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5945882